@charset "utf-8";
/* CSS Document */

/**/
#footer .menu {
	width: 950px;
	height: 25px;
	text-align: right;
	color: #5b5b5b;
	padding-top: 13px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#footer .qr {
	float: left;
	height: auto;
	width: auto;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	left: 20px;
	top: 64px;
}
#footer .info {
	width: 950px;
	height: auto;
	text-align: right;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	line-height: 24px;
	font-size: 13px;
	color: #3c6600;
}
#footer .copyright {
	width: 950px;
	height: auto;
	line-height: 24px;
	padding: 10px 25px 0 25px;
	text-align: right;
}
#footer .copyright a {
	color: #FFF;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#footer .copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
.color_footer {
	color: #FFF;
}
.color_footer span {
	color: #FFFFFF;
}
.color_footer A {
	color: #3c6600;
	TEXT-DECORATION: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
.color_footer A:hover {
	color: #960;
	TEXT-DECORATION: none;
}
